#VU48556 Information disclosure


Published: 2020-11-18 | Updated: 2020-11-19

Vulnerability identifier: #VU48556

Vulnerability risk: Medium

CVSSv3: 5.7 [CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:N/A:N/E:U/RL:O/RC:C]

CVE-ID: CVE-2020-3471

CWE-ID: CWE-200

Exploitation vector: Network

Exploit availability: No

Vulnerable software: Cisco WebEx Meetings Server
Server applications / Conferencing, Collaboration and VoIP solutions
Cisco Webex Meetings
Server applications / Conferencing, Collaboration and VoIP solutions

Vendor: Cisco Systems, Inc

Description

The vulnerability allows a remote attacker to gain access to potentially sensitive information.

The vulnerability exists due to a synchronization issue between meeting and media services on a vulnerable Webex site. A remote attacker can send specially crafted requests to maintain the audio connection of a Webex session despite being expelled.

Mitigation
Install updates from vendor's website.

Vulnerable software versions

Cisco WebEx Meetings Server: 3.0MR3 Patch 4, 4.0MR3 Patch 3

Cisco Webex Meetings: 39.5.25, 40.6.10, 40.9.5

CPE

External links
https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-webex-info-leak-PhpzB3sG


Q & A

Can this vulnerability be exploited remotely?

Yes. This vulnerability can be exploited by a remote non-authenticated attacker via the Internet.

Is there known malware, which exploits this vulnerability?

No. We are not aware of malware exploiting this vulnerability.


Latest bulletins with this vulnerability